Subject: [nfsv4] bored at Connectathon

From: Rick Macklem <[email-masked]>
Date: Thu, 24 Apr 2008 11:11:57 -0400 (EDT)

I know it's unlikely, but I thought I'd email anyhow. Just in case someone
who is going to be at Connectathon with a Mac laptop is looking for 
another client to do testing with, they could try mine. (I used to find it
really boring when I only had a server to test at the Bakeathons.)

Anyhow, just in case you are that person, you can grab my client for
Leopard from:
 	http://code.google.com/p/macnfsv4
and try it out. (It is only 4.0. Doesn't have any 4.1 code in it.)

Mostly though, good luck with whatever you are testing, rick

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/nfsv4